  <!-- CARD DETAILS -->
  <div class="list-card-details">

      <!-- CARD SORT HANDLE -->
      <div class="list-card-sort-handle">
          <mat-icon mat-font-icon="icon-cursor-move" class="icon s16"></mat-icon>
      </div>
      <!-- /CARD SORT HANDLE -->

      <!-- CARD NAME -->
      <div class="list-card-name">
        <ng-container *ngIf="model">
            {{model.product?.name}}
            {{model.service?.name}}
        </ng-container>
      </div>
      <!-- / CARD NAME -->

      <mat-divider></mat-divider>

      <!-- CARD DESCRIPTION -->
      <div class="list-card-description">
        <ng-container *ngIf="model">
            {{model.product?.description}} 
            {{model.service?.description}} 
        </ng-container>
      </div>
      <!-- / CARD DESCRIPTION -->

      <mat-divider></mat-divider>
      <!-- CARD PRICES -->
      <div class="list-card-prices">
        <div fxLayout="column" *ngIf="model">
            <div fxFlex>
                <span class="text-bold">Adesão:</span>
                <div fxLayout="row" fxLayoutAlign="start center">
                    R$&nbsp;&nbsp;<input   matInput (change)="changeAccession($event)"  placeholder="Adesão" id="model.product ? model.product.id : model.service ? model.service.id : ''" [value]="model.product ? model.product?.accession  : model.service ? model.service?.accession : '' " >
                </div>
                <!-- {{model.product?.accession | currency: 'BRL'}} 
                {{model.service?.accession | currency: 'BRL'}}  -->
            </div>
            <div fxFlex>
                <span class="text-bold">Mensalidade:</span>
                <!-- {{model.product?.recurrence | currency: 'BRL'}}
                {{model.service?.recurrence | currency: 'BRL'}} -->
                <div fxLayout="row" fxLayoutAlign="start center">
                    R$&nbsp;&nbsp;<input  matInput  (change)="changeRecurrence($event)" placeholder="Mensalidade" id="model.product ? model.product.id : model.service ? model.service.id : ''"  [value]="model.product ?  model.product?.recurrence : model.service ? model.service?.recurrence : '' " >
                </div>
            </div>
        </div>
    </div>
    <!-- / CARD PRICES -->

      
  </div>
  <!-- / CARD DETAILS -->

  <!-- CARD FOOTER -->
  <div class="list-card-footer" fxLayout="row" fxLayoutAlign="space-between center">
    <div fxLayout="row" fxLayoutAlign="start center">&nbsp;</div>
  </div>
  <!-- CARD FOOTER -->
